src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6048ad905a4cb6128476723a044ee96175c74e32
src-git packages https://git.openwrt.org/feed/packages.git^7c9c48d5dda14a45786a2acf36e8fb50f7756d05
src-git luci https://git.openwrt.org/project/luci.git^4678d6a82c5c36626edb88cdfb93edbb7e93e0fa
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
